Subject: Additional Last Call (References): 'Source-Specific Protocol

From: The IESG <[email-masked]>
Date: Fri, 16 Jul 2004 13:59:26 -0400

Independent Multicast in 232/8' to BCP 
Reply-to: [email-masked]

The IESG has received a request from the MBONE Deployment WG to consider the 
following document:

- 'Source-Specific Protocol Independent Multicast in 232/8 '
   <draft-ietf-mboned-ssm232-08.txt> as a BCP

This document has been reviewed by the IESG and the following issue was
found:
                                                                                
The document has a normative reference to an experimental protocol:
                                                                                
RFC3618 Meyer, D. and B. Fenner (Editors), "The Multicast
        Source Discovery Protocol (MSDP)", RFC 3618, October, 2003.
                                                                                
IETF procedures generally require that a standards track RFC may not
have a normative reference to a document at a lower standards level.
                                                                                
However, according to:
                                                                                
http://www.ietf.org/internet-drafts/draft-ymbk-downref-02.txt
                                                                                
an exception can be made by explicitly mentioning this issue during
the last call. This procedure was not available when the original last
call was made.

The IESG plans to make a decision on whether to accept the reference
in the next few weeks, and solicits final comments. Please send any
comments to the [email-masked] or [email-masked] mailing lists by
2004-07-30.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mboned-ssm232-08.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce